.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c7139ede-a624-5ca6-7c99-9544126ba9c2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1140px !important;
min-height: 550px !important;
}
.lfr-layout-structure-item-7136da30-23d5-720e-0f44-3cf874098334 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7136da30-23d5-720e-0f44-3cf874098334) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3675434-2189-0494-eadb-6f18fd6fc2b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2c41447-c3ba-1eec-6749-14d04c88afab {
max-width: 1140px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcd59181-c23b-2795-f890-c26e1710a6be {
display: none !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3647b5c5-c345-49ad-2b8d-367e3157b743 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca2ddd25-4c7b-f0d3-291d-d851547f0285 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: -100px !important;
max-width: 1140px !important;
}
